@charset "utf-8";

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td, figure {
	margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-weight: normal;
    font-style: normal;
    font-size: 100%;
    font-family: inherit;
    vertical-align: baseline;
}

*{ letter-spacing:0; }

ul { list-style: none; }

img { vertical-align: bottom; }

body{
	background: url(//img02.ti-da.net/usr/happytaiyoichiba/body_bg_01.gif) left top repeat;
    font-size: 14px;
    line-height: 160%;
    font-family: "ＭＳ Ｐゴシック",'MS PGothic',arial,helvetica,clean,sans-serif;
    color: #333333;
    position: relative;
}

a { color: #224701; }
a:link { text-decoration: underline; }
a:visited { text-decoration: underline; }
a:hover { text-decoration: none; }
a:active { text-decoration: none; }
a:focus { outline: none; }

.clear:after { 
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

.clear { 
	display: inline-block; 
}

/* clearfix for ie7 */
.clear { 
	display: block; 
}

.mt10 { margin-top: 10px !important; }
.mt30 { margin-top: 30px !important; }
.mb00 { margin-bottom: 0 !important; }
.mr00 { margin-right: 0 !important; }
.mr03 { margin-right: 3px !important; }
.pr09 { padding-right: 9px !important; }
.pb10 { padding-bottom: 10px !important; }



#headerArea {
	width: 950px;
	height: 140px;
	margin: 0 auto;
	position: relative;
}

#headerArea h1,
#headerArea #headerTxt {
	position: absolute;
	left: 0;
	top: 5px;
}

#headerArea #logo {
	position: absolute;
	left: 0;
	top: 35px;
}

#headerArea #info {
	position: absolute;
	right: 0;
	top: 0;
	z-index: 100;
}



#mainImg {
	text-align: center;
	background: url(//img02.ti-da.net/usr/happytaiyoichiba/main_bg_01.jpg) center top no-repeat;
	border-top: 10px solid #214600;
}



#gnavArea {
	background: url(//img02.ti-da.net/usr/happytaiyoichiba/gnav_bg_01.gif) left top repeat-x;
}

#gnavArea ul {
	width: 950px;
	margin: 0 auto;
}

#gnavArea li {
	float: left;
	line-height: 0;
}



#mainArea {
	width: 950px;
	margin: 0 auto;
	padding: 20px 0 0 0;
}

#contentsArea {
	float: left;
	width: 700px;
}

#sideArea {
	float: right;
	width: 230px;
}



#newsBlock {
	background: url(//img02.ti-da.net/usr/happytaiyoichiba/news_bg_01.jpg) left top no-repeat;
	width: 700px;
	height: 330px;
}

#newsBlock h2 {
	padding: 22px 0 0 16px;
}

#newsBlock div {
	padding: 6px 0 0 27px;
}

#newsBlock div dl {
	background: url(//img02.ti-da.net/usr/happytaiyoichiba/news_bg_02.gif) left top no-repeat;
	width: 132px;
	height: 167px;
	float: left;
}

#newsBlock div dt {
	margin: 19px 0 0 4px;
}

#newsBlock div dd {
	margin: 3px 0 0 4px;
	font-size: 12px;
	line-height: 1.2;
}



#menuBnr01 {
	margin: 20px 0;
}



#groupBlock {
	margin-bottom: 20px;
}

#groupBlockInner {
	background: url(//img02.ti-da.net/usr/happytaiyoichiba/group_bg_01.gif) left top repeat;
	padding: 15px;
}

#groupBlockInner div {
	margin-bottom: 5px;
	padding-bottom: 5px;
	border-bottom: 1px dotted #333333;
}

#groupBlockInner div.rss_list {
	margin-bottom: 0;
	padding-bottom: 0;
	border: none;
}

#groupBlockInner dl:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

#group01 dt { background: url(//img02.ti-da.net/usr/happytaiyoichiba/group_icon_01.gif) 0 3px no-repeat; }
#group02 dt { background: url(//img02.ti-da.net/usr/happytaiyoichiba/group_icon_02.gif) 0 3px no-repeat; }
#group03 dt { background: url(//img02.ti-da.net/usr/happytaiyoichiba/group_icon_03.gif) 0 3px no-repeat; }
#group04 dt { background: url(//img02.ti-da.net/usr/happytaiyoichiba/group_icon_04.gif) 0 3px no-repeat; }
#group05 dt { background: url(//img02.ti-da.net/usr/happytaiyoichiba/group_icon_05.gif) 0 3px no-repeat; }
#group06 dt { background: url(//img02.ti-da.net/usr/happytaiyoichiba/group_icon_06.gif) 0 3px no-repeat; }
#group07 dt { background: url(//img02.ti-da.net/usr/happytaiyoichiba/group_icon_07.gif) 0 3px no-repeat; }
#group08 dt { background: url(//img02.ti-da.net/usr/happytaiyoichiba/group_icon_08.gif) 0 3px no-repeat; }
#group09 dt { background: url(//img02.ti-da.net/usr/happytaiyoichiba/group_icon_09.gif) 0 3px no-repeat; }

#groupBlockInner dt {
	float: left;
	width: 125px;
	padding: 0 0 0 140px;
	font-weight: bold;
}

#groupBlockInner dd {
	float: left;
	width: 405px;
}



#linkBlock li {
	float: left;
	margin: 0 5px 5px 0;
}



#pagetop {
	width: 950px;
	margin: 40px auto 0;
	text-align: right;
}



#footerArea {
	background: #224701;
}

#footerAreaInner {
	width: 950px;
	margin: 0 auto;
	padding: 15px 0;
}

#footerAreaInner dl {
	float: left;
	width: 302px;
	margin: 0 30px 0 0;
}

#footerAreaInner dd {
	font-weight: bold;
	color: #ffffff;
	margin: 5px 0 0 0;
}

#footerAreaInner #Map {
	float: left;
	width: 384px;
	height: 194px;
	border: 3px solid #ffffff;
}

#footerArea p {
	width: 950px;
	margin: 0 auto;
	color: #ffffff;
	border-top: 3px double #ffffff;
	padding: 15px 0;
	text-align: center;	
}



.sidetitle {
	border-left: 10px solid #B7E401;
	border-bottom: 1px solid #B7E401;
	font-weight: bold;
	color: #214600;
	margin-bottom: 5px;
	padding: 0 0 0 8px;
}

.side {
	margin: 0 0 20px 0;
}

.sidebody {
	background: url(//img02.ti-da.net/usr/happytaiyoichiba/side_icon_01.gif) 0 4px no-repeat;
	padding: 0 0 0 18px;
}



.topicpass {
	margin-bottom: 20px;
}

.blogbody {
	margin-bottom: 40px;
}

.title,
#entryH1 {
	border-left: 10px solid #B7E401;
	border-bottom: 1px solid #B7E401;
	margin-bottom: 10px;
	padding: 0 0 0 8px;
}

.title a,
#entryH1 {
	font-weight: bold;
	color: #214600;
	font-size: 18px;
}

.entoryInfo {
	text-align: right;
}

.paging {
	text-align: center;
	font-weight: bold;
}

.paging a {
	font-weight: bold;
}

.pagetop {
	text-align: right;
}

#trackback {
	margin-top: 40px;
}

#fbBlock {
	margin-bottom: 20px;
}